[vdr] [PATCH] Compile fix for eepg-0.0.3 with g++ 4.6

Dominic Evans oldmanuk at gmail.com
Mon Aug 15 10:22:02 CEST 2011


On 13/08/11 23:29, Chris Rankin wrote:
> This patch fixes compilation of the eepg-0.0.3 plugin with g++ 4.6:

FYI eepg is maintained in git here:
   http://projects.vdr-developer.org/git/vdr-plugin-eepg.git/

I believe your fix is already present in master.




More information about the vdr mailing list